<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="main_color">#052eba</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_666">#666</color>
    <color name="color_333">#333</color>
    <color name="color_999">#999</color>
    <color name="color_ccc">#ccc</color>
    <color name="normal_color">#101010</color>
    <color name="selected_color">#052EBA</color>
    <color name="selected_bg_color">#33052EBA</color>
    <color name="transparent_color">#00000000</color>
    <color name="water_color">#55cccccc</color>
</resources>